body
{
	background-image: 	url("images/bg.gif");
	background-repeat: 	no-repeat;
	background-position:top center;
	background-color: 	#FFF1E4;
	margin-left: 		0px;
	margin-top: 		0px;
	margin-right: 		0px;
	margin-bottom: 		0px;
}

/* menu */	
.menu { padding:0; margin:0; width:1000px; background:url(images/menu_bg.gif) top no-repeat; height:53px;}
.menu ul { padding:0; margin:0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0 0 0 15px; border:0; color:#006354}
.menu ul li a { float:left; margin:0; padding:19px 7px; color:#ffffff; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a:hover { background:url(images/hover.gif) top repeat-x;}
.menu ul li a.active { background:url(images/hover.gif) top repeat-x;}


table.banner {
	margin-top: 		75px;
	margin-bottom: 		0px;
	padding-bottom: 	0px;
	vertical-align: 	bottom;
	width: 				1033px;
	height: 			288px;
	margin-left: 		auto;
	margin-right: 		auto;
	border-width: 		18px 40px 0px 40px;
	border-spacing: 	0px;
	border-style: 		solid;
	border-color: 		white;
	border-collapse: 	separate;
	background-color: 	white;
	background-image: 	url("images/banner.gif");
	background-repeat: 	no-repeat;
}
table.menu {
	margin: 			195px 40px 40px 40px;
	width:				inherit;
}
table.main {
	vertical-align: 	top;
	width: 				1033px;
	margin-top:			0x;
	padding-top: 		0px;
	margin-left: 		auto;
	margin-right: 		auto;
	border-width: 		0px 40px 40px 40px;
	border-spacing: 	0px;
	border-style: 		solid;
	border-color: 		white;
	border-collapse: 	separate;
	background-image: 	url("images/tile.gif");
	background-repeat: 	repeat-x;
	background-position:top;
	background-color: 	#984a09;
}
table.content {
	margin: 			10px 40px 40px 40px;
	width: 				inherit;
	font: 				Georgia;
	color: 				#ffffff;
	line-height: 		25px;
}
table.contact {
	margin: 			0px 0px 0px 0px;
	width: 				100%;
	font: 				Georgia;
	color: 				#ffffff;
	line-height: 		25px;
}
td.menu2 {
	width: 				inherit;
}
td.main2 {
	vertical-align: 	top;
}
td.picture {
	padding-top:		8px;
	vertical-align:		text-top;
	width: 				20%;
	text-align: 		justify;
	color:				#FFFFFF;
}
td.gallery {
	padding-top:		8px;
	vertical-align:		text-top;
	color:				#FFFFFF;
}
td.spacer {
	width: 				5%;
}
td.text {
	vertical-align:		top;
	width: 				65%;
	text-align: 		justify;
	color:				#FFFFFF;
}
td.list {
	vertical-align:		top;
	width: 				65%;
	text-align:			left;
	color:				#FFFFFF;
}
table.credits {
	margin-top: 		5px;
	width: 				1033px;
	font: 				Georgia;
	font-size: 			12px;
	
	color:				#CC6600;
	margin-left: 		auto;
	margin-right: 		auto;
}
img.reunus {
	border:				10px white solid;
}
img.reunus2 {
	border:				10px #FFCC66 solid;
}
iframe.reunus {
	border:				10px white solid;
}
font.active {
	font: 				Georgia;
	font-size:			17px;
	font-style:			italic;
	font-weight:		normal;
	color: 				#ffffff;
}
font.passive {
	font: 				Georgia;
	font-size:			17px;
	font-style:			italic;
	font-weight:		normal;
	color: 				#ffbd84;
}
font.disable {
	font: 				Georgia;
	font-size:			17px;
	font-style:			italic;
	font-weight:		normal;
	color: 				#e68229;
}
h1.header {
	text-align:			left;
	line-height:		32px;
}
h2.subheader {
	color:				#FFCC66;
	text-align:			left;
}
h3.header {
	font-size:			20px;
	text-align:			left;	
	margin:				none;
}
A.intext:link 			{text-decoration: none; color: #FFCC66; border: 0px;}
A.intext:visited 		{text-decoration: none; color: #FFCC66; border: 0px;}
A.intext:active 			{text-decoration: none; color: #FFCC66; border: 0px;}
A.intext:hover 			{text-decoration: underline; color: white; border: 0px;}

A.creditlink:link 		{text-decoration: none; color: #990000; border: 0px;}
A.creditlink:visited 	{text-decoration: none; color: #990000; border: 0px;}
A.creditlink:active 		{text-decoration: none; color: #990000; border: 0px;}
A.creditlink:hover 		{text-decoration: underline; color: #000000; border: 0px;}

A.content:link 			{text-decoration: none; color: white; border: 0px;}
A.content:visited 		{text-decoration: none; color: white; border: 0px;}
A.content:active 		{text-decoration: none; color: white; border: 0px;}
A.content:hover 			{text-decoration: underline; color: white; border: 0px;}

A.active:link 			{text-decoration: none; color: white; border: 0px;}
A.active:visited 		{text-decoration: none; color: white; border: 0px;}
A.active:active 			{text-decoration: none; color: white; border: 0px;}
A.active:hover 			{text-decoration: none; color: white; border: 0px;}

A.passive:link 			{text-decoration: none; color: #ffbd84; border: 0px;}
A.passive:visited 		{text-decoration: none; color: #ffbd84; border: 0px;}
A.passive:active 		{text-decoration: none; color: #ffbd84; border: 0px;}
A.passive:hover 			{text-decoration: none; color: white; border: 0px;}

A.disable:link 			{text-decoration: none; color: #e68229; border: 0px;}
A.disable:visited 		{text-decoration: none; color: #e68229; border: 0px;}
A.disable:active 		{text-decoration: none; color: #e68229; border: 0px;}
A.disable:hover 			{text-decoration: none; color: #e68229; border: 0px;}

A.linkpicture:link 		{text-decoration: none; border: 0px;}
A.linkpicture:visited 	{text-decoration: none; border: 0px;}
A.linkpicture:active 	{text-decoration: none; border: 0px;}

span.ale 				{ color: #fff000; font-weight: bold; font-size: 125%; }
span.special			{ color: #FFCC66; font-weight: bold; font-size: 100%; text-align: center; }

A:link 					{text-decoration: none; color: #FFCC66; border: 0px;}
A:visited 				{text-decoration: none; color: #FFCC66; border: 0px;}
A:active 				{text-decoration: none; color: #FFCC66; border: 0px;}
A:hover 					{text-decoration: underline; color: white; border: 0px;}

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightgray;
padding: 5px;
left: -1000px;
border: 1px solid black;
visibility: hidden;
color: #FFF1E4;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
/*border: 5px white solid;*/
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}